<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>Character0084.png</key>
		<dict>
			<key>frame</key>
			<string>{{42,102},{12,6}}</string>
			<key>offset</key>
			<string>{-1,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Death2_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,32},{14,10}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,4},{14,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Death2_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{110,2},{16,10}}</string>
			<key>offset</key>
			<string>{0,-2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,5},{16,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Death2_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{92,14},{16,8}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,5},{16,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Death2_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,16},{16,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,5},{16,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Death2_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{90,24},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_DeathGore_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{22,94},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_DeathGore_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,58},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_DeathGore_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{92,2},{16,10}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,4},{16,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_DeathGore_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,2},{16,14}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,2},{16,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Death_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,102},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Death_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{22,94},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Death_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,58},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Death_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,2},{16,12}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,2},{16,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Death_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,18},{14,14}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{14,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Paper_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,102},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Paper_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{68,118},{10,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,3},{10,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Paper_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{86,92},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Paper_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{86,92},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Paper_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,102},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_PistolLower_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{16,56},{12,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_PistolLower_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,90},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_PistolLower_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{102,54},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_PistolRaise_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{72,84},{12,8}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_PistolRaise_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,38},{14,8}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,3},{14,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_PistolRaise_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,34},{14,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,1},{14,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_PistolRaise_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,32},{14,10}}</string>
			<key>offset</key>
			<string>{-1,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,1},{14,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_PistolRaise_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{90,38},{12,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_PistolRaise_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{86,76},{10,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_PistolRaise_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{72,72},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_RifleLower_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{50,32},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_RifleLower_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{88,52},{12,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_RifleLower_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,48},{12,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_RifleLower_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{58,84},{12,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_RifleLower_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{60,48},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_RifleRaise_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{60,48},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_RifleRaise_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{58,84},{12,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_RifleRaise_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,80},{12,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_RifleRaise_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{88,52},{12,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_RifleRaise_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{50,32},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{66,18},{14,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,5},{14,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{106,30},{14,10}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{14,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,24},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{56,2},{14,16}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,0},{14,16}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{38,2},{14,16}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,0},{14,16}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{50,18},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,18},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,18},{14,12}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{14,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{20,2},{14,16}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,0},{14,16}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{110,14},{14,14}}</string>
			<key>offset</key>
			<string>{0,-1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{14,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Run_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,102},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_ShootRifle_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{50,32},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_ShootRifle_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{58,72},{10,12}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_ShootRifle_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{80,106},{10,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,3},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_ShootRifle_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,2},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_ShootRifle_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{50,32},{10,14}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,14}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Shoot_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{74,94},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Shoot_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{68,106},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Shoot_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{72,72},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Smoke_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{46,44},{12,10}}</string>
			<key>offset</key>
			<string>{-1,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Smoke_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{30,80},{12,8}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Smoke_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{30,80},{12,8}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Smoke_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{12,106},{12,8}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Smoke_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{32,44},{12,10}}</string>
			<key>offset</key>
			<string>{-1,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,1},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Use_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,102},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Use_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{30,120},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Use_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{12,92},{12,8}}</string>
			<key>offset</key>
			<string>{-1,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{1,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Use_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,46},{12,10}}</string>
			<key>offset</key>
			<string>{-1,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1,2},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Use_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,106},{12,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{62,94},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{62,94},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{56,110},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{50,98},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{30,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,116},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{32,90},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{22,108},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{16,80},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,70},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{22,108},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkPistol_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{62,94},{10,10}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,1},{10,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{16,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{16,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{114,70},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{100,66},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{86,64},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{72,60},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{58,60},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,56},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{30,56},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{116,56},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{44,56},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_WalkRifle_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{16,68},{10,12}}</string>
			<key>offset</key>
			<string>{0,2}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{3,0},{10,12}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,102},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{16,120},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,82},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,92},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{18,44},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{114,82},{12,8}}</string>
			<key>offset</key>
			<string>{0,1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{2,120},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{66,34},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{100,78},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{104,42},{12,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2,3},{12,10}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{118,42},{12,8}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,4},{12,8}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
		<key>Char_Target_E_Walk_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{34,102},{12,6}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceColorRect</key>
			<string>{{2,5},{12,6}}</string>
			<key>sourceSize</key>
			<string>{16,16}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>2</integer>
		<key>realTextureFileName</key>
		<string>Char_Target_E.png</string>
		<key>size</key>
		<string>{128,128}</string>
		<key>smartupdate</key>
		<string>$TexturePacker:SmartUpdate:a804ef0ee08af3c168ccc2669dca7a8c:1/1$</string>
		<key>textureFileName</key>
		<string>Char_Target_E.png</string>
	</dict>
</dict>
</plist>
